---
include:
  - remote: https://jobs.just-ci.dev/v6.18.2/project-automation/workflow.yml
  - remote: https://jobs.just-ci.dev/v6.18.2/c/flawfinder.yml
  - remote: https://jobs.just-ci.dev/v6.18.2/c/cppcheck.yml
